WordPrss、プラグインを更新するとWarningエラーが出る

Warningエラーが出る

いつからだろうWaringエラーが出るの。
プラグインを更新、WordPressを更新してエラーが出る。だけど「すべての更新が完了しました。」と。

更新ができなかったら調べて直してると思うけど。
更新ができるから、「まぁいいか」と思ってました。

Warningエラー

サーバーはヘテムルサーバーです。
このヘテムルのサーバー内にはこの個人ブログとプログラムのサンプルが入ってるだけです。

クライアントのホームページは他のサーバーで運用しています。
他のサーバーのWordPree本体、プラグインの更新してもWarningエラーが出ないのでヘテムルサーバーでのエラーを調べてみました。

サーバー間でのSSL通信が正しく行えない状態

調べていくと

こちらのエラーは、WordPress提供元(WordPress.org)と、弊社サーバー間での
SSL通信が正しく行えない状態のため発生しているエラーとなります。
なお、上記のエラーが表示されますが、プラグインのインストール/更新自体は行うことができます。
現在エラーの解消に向けて対応を進めておりますので、
対応完了まで今しばらくお待ちくださいますようお願い申し上げます。

ヘテムルの公式サイトに上がってたみたいですけど現在は記事が削除されてます。

サーバー側での対応が完了したらエラーが解消されるんですね。

エラー表示をさせない

エラーは表示されるが更新はされています。けど「Waring」は気になりますね。
表示させないようにすることが出来ます。

参考WordPressアップデートでSSLなしFTP接続でエラー警告だらけになる対策

ここのブログに詳しく書いてあります。すげぇ勉強になった!

Warningエラーが出る

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*